gRPC C#
gRPC C#
Namespaces
Grpc.Core
Credentials Class
Credentials Constructor
Credentials Properties
Credentials Methods

Credentials Constructor

Initializes a new instance of the Credentials class

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    protected Credentials()

    Protected Sub New

    protected:
    Credentials()

    new : unit -> Credentials

See Also

#### Reference

Credentials Class
Grpc.Core Namespace